From c1bd78e6039bac74b1648cd25021bf1fcc740719 Mon Sep 17 00:00:00 2001
From: Samuel Holland <samuel@sholland.org>
Date: Sun, 20 Dec 2020 01:26:16 -0600
Subject: [PATCH 065/166] debug: Fix Kconfig help text inconsistency

Commit 95ccd83212cf reduced the number of iterations for latency
measurement, but neglected to update the Kconfig help text, so the help
was inconsistent with the code.

Fixes: 95ccd83212cf ("debug: Fix issues with latency measurement")
Signed-off-by: Samuel Holland <samuel@sholland.org>
---
 common/debug/Kconfig | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/common/debug/Kconfig b/common/debug/Kconfig
index 98d9d29..6a91878 100644
--- a/common/debug/Kconfig
+++ b/common/debug/Kconfig
@@ -89,7 +89,7 @@ config DEBUG_PRINT_LATENCY
 		After each system state transition, calculate the
 		average latency of the main loop, in AR100 clock cycles.
 		The latency will be printed after the firmware has
-		performed 1 million iterations in that state.
+		performed 10000 iterations in that state.
 
 config DEBUG_PRINT_SPRS
 	bool "Print the contents of Special Purpose Registers at boot"
-- 
2.30.2

